Bug 1511700 - Rebase python-tempestconf to 1.1.3
Summary: Rebase python-tempestconf to 1.1.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-tempestconf
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 11.0 (Ocata)
Assignee: Chandan Kumar
QA Contact: Martin Kopec
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 22:26 UTC by Jason Joyce
Modified: 2018-02-13 16:38 UTC (History)
1 user (show)

Fixed In Version: python-tempestconf-1.1.3-1.1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-13 16:38:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0311 normal SHIPPED_LIVE Red Hat OpenStack Platform 11 Bug Fix and Enhancement Advisory 2018-02-14 00:05:57 UTC

Description Jason Joyce 2017-11-09 22:26:44 UTC
Rebase python-tempestconf to 1.1.3 to pull in current version

Comment 5 Martin Kopec 2017-11-28 17:59:34 UTC
python-tempestconf for Ocata was rebased to 1.1.3 version, the python-tempestconf-1.1.3-1.1.el7ost package is now available in OSP11 repository and the package contains changes from 1.1.3 tag -> marking as VERIFIED

Comment 9 errata-xmlrpc 2018-02-13 16:38:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0311


Note You need to log in before you can comment on or make changes to this bug.